Show / Hide Table of Contents

# Struct OrtApiBase

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: Microsoft.ML.OnnxRuntime

###### Assembly: cs.temp.dll.dll

##### Syntax

    public struct OrtApiBase

### Fields

#### GetApi

##### Declaration

    public IntPtr GetApi

##### Field Value

Type | Description
--- | ---
IntPtr |

#### GetVersionString

##### Declaration

    public IntPtr GetVersionString

##### Field Value

Type | Description
--- | ---
IntPtr |